Can't update DS2°7+ firmware to 2.2 and 3.1

Discussion Room for Legacy Disk/Cube/Rack Station from the x01/x06 Series.
Forum rules
1) This is a user forum for Synology users to share experience/help out each other: if you need direct assistance from the Synology technical support team, please use the following form:

https://account.synology.com/support/support_form.php?lang=enu



2) To avoid putting users' DiskStation at risk, please don't paste links to any patches provided by our Support team as we will systematically remove them. Our Support team will provide the correct patch for your DiskStation model.
skylight
I'm New!
I'm New!
Posts: 3
Joined: Tue Nov 05, 2013 4:31 pm

Can't update DS2°7+ firmware to 2.2 and 3.1

Postby skylight » Tue Nov 05, 2013 4:35 pm

Hi,

I do have a DS207+ synology (bro' gave me that),

I want to update the firmware.. so I downloaded latest 3.1, but DSM web interface is telling me that I must first update to 2.2

Image

I downloaded this file
http://ukdl.synology.com/download/DiskS ... +_0942.zip
(normally the file that matches with my model)

But I got a .zip file, and if I rename in .pat, and put it to the web interface, it tells me that file is corrupt.

What mistake did I do ??

Thanks !
edmond
Versed
Versed
Posts: 282
Joined: Sat Jan 06, 2007 10:10 am

Re: Can't update DS2°7+ firmware to 2.2 and 3.1

Postby edmond » Tue Nov 05, 2013 5:45 pm

please unpack the zip file first.
skylight
I'm New!
I'm New!
Posts: 3
Joined: Tue Nov 05, 2013 4:31 pm

Re: Can't update DS2°7+ firmware to 2.2 and 3.1

Postby skylight » Wed Nov 06, 2013 8:12 am

Thanks for your reply. :)
But when I unpack the zip file, I do have this :


Image

I tried to rename folder to .pat, but I can select it when I want to upload file.

Then, tried to rename hda1.tgz to hda1.pat, but web interface is telling me that file is corrupt too.

:(
User avatar
HarryPotter
Honorary Moderator
Honorary Moderator
Posts: 19058
Joined: Mon Oct 23, 2006 12:48 pm
Location: Switzerland

Re: Can't update DS2°7+ firmware to 2.2 and 3.1

Postby HarryPotter » Tue Nov 19, 2013 10:21 pm

Typical Mac issue. The unpacker unpacks too much. Use another program to unzip the file ONCE. Mac does unzip until there is nothing more to unzip.
*Please do not Private Message me for support questions; leave it on the forum so all members can learn. Thanks!*

DS718+ / DSM 6.2-23511 / ST4000VN000-2AH166 / SA400S37120G SSD cache /16 GB RAM
DS415+ / DSM 6.2-23511

LMS 7.9.1-166, 2 Squeezebox 3 + Boom

APC Smart UPS SUA750i
skylight
I'm New!
I'm New!
Posts: 3
Joined: Tue Nov 05, 2013 4:31 pm

Re: Can't update DS2°7+ firmware to 2.2 and 3.1

Postby skylight » Wed Nov 20, 2013 1:33 pm

Ok, thanks you ! It worked perfectly ! Big up man ! 8)

Return to “x01/x06/x07 Legacy Discussion”

Who is online

Users browsing this forum: No registered users and 1 guest